KMPLOT(1)

NAME
kmplot - Courbe de fonction mathématique

SYNOPSIS

kmplot [fichier] [Options génériques de KDE] [Options génériques de Qt&#8482;]

DESCRIPTION

KmPlot est un logiciel de courbes de fonctions mathématiques pour KDE. Il fournit un puissant analyseur de construction. Vous pouvez tracer des fonctions différentes simultanément et les combiner pour construire de nouvelles fonctions.

KmPlot gère les fonctions paramétriques et les fonctions dans les coordonnées polaires. Plusieurs modes de grille sont gérés. Les courbes peuvent être imprimées avec une haute précision à la bonne échelle.

KmPlot fournit aussi des fonctionnalités numériques et visuelles, comme le remplissage et le calcul de zones entre la courbe et le premier axe, trouver les valeurs maximum et minimum, la modification dynamique des paramètres de fonction et l'affichage des fonctions dérivées et intégrales.

KmPlot fait partie du module KDE-edu.

OPTIONS

fichier
    Fichier à ouvrir

VOIR AUSSI

Plus de détails à propos de la documentation utilisateur sont disponibles sur help:/kmplot (soit en saisissant cette URL dans Konqueror, soit en lançant khelpcenter help:/kmplot).

Des informations complémentaires sont disponibles sur le site web de KDE-edu: http://edu.kde.org/kmplot/.

AUTEURS

KmPlot a été écrit par Klaus-Dieter Möller <kdmoeller@foni.net>, Matthias Messmer <bmlmessmer@web.de> et Fredrik Edemar <f_edemar@linux.se>

AUTHOR
Ben Burton.